#### Previous topic

scipy.special.fdtr

#### Next topic

scipy.special.fdtri

# scipy.special.fdtrc

`scipy.special.``fdtrc`(dfn, dfd, x) = <ufunc 'fdtrc'>

  F survival function.

  Returns the complemented F-distribution function (the integral of the density from x to infinity).

  Parameters:

  dfn : array_like

  > First parameter (positive float).

  dfd : array_like

  > Second parameter (positive float).

  x : array_like

  > Argument (nonnegative float).

  Returns:

  y : ndarray

  > The complemented F-distribution function with parameters dfn and dfd at x.

  See also

  `fdtr`

  Notes

  The regularized incomplete beta function is used, according to the formula,

  \[F(d_n, d_d; x) = I_{d_d/(d_d + xd_n)}(d_d/2, d_n/2).\]

  Wrapper for the Cephes [R389] routine `fdtrc`.

  References

  [R389] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html